P_SCATTER(1)

NAME
p_scatter - p_scatter

SYNOPSIS
p_scatter PRM_filelist fileout.grd mode

DESCRIPTION
This program is part of GMTSAR.

PRM_filelist
    - list of aligned SLCs

fileout.grd
    - output file either average amplitude or persistent_scatter

mode
    - (0) amplitude; (1) persistent_scatter; (2) compute and apply persistent_scatter

    Computes the average amplitude or persistent scattering function which is mu/(2*sig) The factor of 2 is used do the display_amplitude is not significantly changed.

Usage: p_scatter PRM_filelist fileout.grd mode

PRM_filelist
    - list of aligned SLCs

fileout.grd
    - output file either average amplitude or persistent_scatter

mode
    - (0) amplitude; (1) persistent_scatter; (2) compute and apply persistent_scatter

    Computes the average amplitude or persistent scattering function which is mu/(2*sig) The factor of 2 is used do the display_amplitude is not significantly changed.